CyborgHood - Enhancement #32

Adapt Postman to use Librarian and MapMaker Bots

2010-04-05 20:11 - Marc Dequénes

Status: In Progress Start date: 2010-04-05

Priority: Normal Due date:

Assignee: Marc Dequénes % Done: 10%

Category: Bot :: Postman Estimated time: 0:00 hour

Target version: 0.4.0

Patch Available: No Branch:

Found in Versions: Help Needed:

Confirmed: No

Description

Support UNIX socket middleware backend only.

Related issues:

Blocked by CyborgHood - Enhancement #29: Preliminary LDAP Bot Resolved 2010-04-05
Blocked by CyborgHood - Enhancement #31: Preliminary DNS Bot Resolved 2010-04-05
Blocked by CyborgHood - Enhancement #197: Preliminary Order Bot In Progress  2011-03-04

History

#1 - 2010-06-11 11:32 - Marc Dequénes
- Target version changed from 0.3.0 to 0.4.0

#2 - 2011-03-09 02:38 - Marc Dequénes
- Status changed from New to In Progress

- % Done changed from 0 to 10

Basic adaptations were made, but Clerk needs to be finished to continue.
